

/* ------------------------------------------------------------------------------------------------------*/
/* STYLES SPECIFIC TO HOME PAGE  ------------------------------------------------------------------------*/


/* We need to override the header graphic in the main style sheet for the header to accomodate 
for the yellow fill of the intro area 

#home #header {
	height: 164px;
	background: ../images/shared/header_home.gif) no-repeat;
}

#home #cookDrawing { margin-top: -152px; }

#content { padding-top: 30px; }


*/ 